package ink.wgink.module.activiti.pojo.dtos;

/**
 * @Description: 表单节点
 * @Author: WenG
 * @Date: 2022/3/17 18:04
 * @Version: 1.0
 **/
public class ActivitiFlowNodeDTO {

    private String type;
    private String id;
    private String name;
    private String summary;
    private String formKey;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getFormKey() {
        return formKey;
    }

    public void setFormKey(String formKey) {
        this.formKey = formKey;
    }
}
